Requires

6 total, all up-to-date

Package Required Latest Status
brick/math Arbitrary-precision arithmetic library ^0.9.3|^0.10.2|^0.11|^0.12 0.12.1 up to date
illuminate/collections The Illuminate Collections package. ^11.0 v11.10.0 up to date
illuminate/container The Illuminate Container package. ^11.0 v11.10.0 up to date
illuminate/contracts The Illuminate Contracts package. ^11.0 v11.10.0 up to date
illuminate/macroable The Illuminate Macroable package. ^11.0 v11.10.0 up to date
illuminate/support The Illuminate Support package. ^11.0 v11.10.0 up to date

Requires (dev)

No required development dependencies.